<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLoginDn">
        <source>Invalid LDAP login</source>
        <target state="translated">DN del usuario incorrecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid LDAP base DN</source>
        <target state="translated">La raíz del usuario LDAP es incorrecta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nullLdapProtocol">
        <source>LDAP protocol must not be null</source>
        <target state="translated">El protocolo LDAP no debe ser nulo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidProtocol">
        <source>Invalid LDAP protocol</source>
        <target state="translated">Protocolo LDAP incorrecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidHostname">
        <source>Invalid hostname</source>
        <target state="translated">El nombre del servidor LDAP es incorrecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPort">
        <source>Invalid port</source>
        <target state="translated">Puerto LDAP incorrecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid LDAP user filter</source>
        <target state="translated">Filtro de los usuarios LDAP incorrecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid LDAP group filter</source>
        <target state="translated">Filtro del grupo LDAP incorrecto</target>
      </trans-unit>
    </body>
  </file>
</xliff>
